@charset "utf-8";

/*--------------------------------------------------------
1.COMMON
2.PRODUCT
3.SUPPORT
4.SALES
5.CONTACT
6.PARTNERS
7.SITEMAP
8.NEWS
9.ABOUT
10.TERMS
----------------------------------------------------------*/


/*--------------------------------------------------------
1.COMMOM
----------------------------------------------------------*/
div.ctop_visual {
padding: 0;
margin:0 auto;
width: 100%;
height:80px;
position:relative
background:url(../../imgs/index/top_img_bg_bg.jpg) top right repeat-x;
}
div.cwidth98 {
padding: 0;
margin:0 auto;
width: 98%;
}
div.ctop_visual h1 {
position: absolute;
top: 6px;
line-height:1.8;
left: 20px;
padding: 0;
background: none;
z-index: 100;
color:#ffffff;
font-size:32px;
font-weight:normal;
}
div#container {
background:url(../imgs/2nd/ttlbg1.jpg) top right repeat-x;
}
div#contentsArea {
float: left;
position: relative;
padding: 0;
width: 55%;
border: none;
background: none;
}
div#SubArea {
float:right;
overflow:hidden;
position:relative;
width:45%;
padding-bottom:20px;
}
div.right_area2  {
float:right;
width:30%;
}
div.centerArea {
float: left;
position: relative;
padding: 0;
width: 100%;
border: none;
background: none;
}
div.centerArea div.c_menu {
width:100%;
background:#ffffff;
}
div.centerArea div.c_menu img {
margin: 0;
padding: 0px 0px 0px 10px;
}
div.centerArea div.c_menu h4 {
margin: 0;
padding: 10px 0px 0px 10px;
color: #666666;
font-size: 130%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.centerArea div.c_menu ul  {
margin:0 0 0 0 ;
padding: 20px 0px 40px 32px;
color: #666666;
font-size: 160%;
width:50%;
line-height:1.8;
letter-spacing:0.02em;
float:left;
}
div.centerArea div.c_menu ul li  {
margin: 0;
padding: 0px 10px 0px 4px;
list-style:outside disc;
font-weight:bold;
}
div.centerArea div.c_menu2 .bgeee  {
width:100%;
background:#FAFAFA;
margin:0 0 15px 0 ;
padding: 10px 0px 10px 0;
overflow:auto;
}
div.centerArea div.c_menu2 img {
margin: 0;
padding: 0px 0px 0px 10px;
}
div.centerArea div.c_menu2 p {
margin: 0;
padding: 5px 0px 15px 10px;
color: #666666;
font-size: 100%;
line-height:1;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.centerArea div.c_menu7 p {
margin-left: 20px;
padding: 0px 0px 5px 0px;
color: #4444FF;
font-size: 90%;
line-height:1;
letter-spacing:0.05em;
font-weight:bold;
border: none;
}
div.centerArea div.c_menu8 p {
margin: 0;
padding: 5px 10px 10px 10px;
color: #666666;
font-size: 160%;
line-height:1.4;
letter-spacing:0.05em;
font-weight:bold;
border: none;
}
div.centerArea div.c_menu2 h3 {
margin: 0;
padding: 10px 0px 0px 10px;
color: #666666;
font-size: 130%;
letter-spacing:0.01em;
font-weight:bold;
border: none;
}
div.centerArea div.c_menu2 h4 {
margin: 0;
padding: 10px 0px 0px 10px;
color: #666666;
font-size: 130%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.centerArea div.c_menu2 ul  {
margin:0 0 0 -2px ;
padding: 0px 0px 0px 1%;
color: #666666;
font-size: 120%;
line-height:1.2;
letter-spacing:0.01em;
font-weight:normal;
width:98%;
}
div.centerArea div.c_menu2 ul li  {
margin: 0;
padding: 0px 10px 0px 10px;
border-left:1px solid #ccc;
float:left;
}
div.c_menu3 {
margin:0 0 0 -2px ;
padding: 0px 0px 0px 35px;
float:left;
}
div.c_menu3 h3  {
color: #666666;
font-size: 140%;
letter-spacing:0.01em;
font-weight:bold;
}
.c_menu_discon { margin-bottom:15px;}
.c_menu_discon .bgeee  {
width:100%;
background:#FAFAFA;
margin:0 0 0 0 ;
padding: 5px 0px 5px 0;
overflow:auto;
}
.c_menu_discon h4 {
margin: 0;
padding: 0px 0px 0px 10px;
color: #666666;
font-size: 130%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
.c_menu_discon ul  {
margin:0 0 0 -2px ;
padding: 4px 0px 4px 1%;
color: #666666;
font-size: 120%;
line-height:1.2;
letter-spacing:0.01em;
font-weight:normal;
width:98%;
}
.c_menu_discon ul li  {
margin: 0;
padding: 0px 10px 0px 10px;
border-left:1px solid #ccc;
float:left;
}
div#contentsArea div.cindex_title {
width:100%;
background:#ffffff;
}
div#contentsArea div.cindex_title h2 {
margin: 0;
padding: 0px 0px 0px 10px;
color: #666666;
font-size: 140%;
letter-spacing:0.01em;
font-weight:normal;
font-style:italic;
font-weight:bold;
border: none;
float:left;
}
div#contentsArea div.cindex_title .cfloatright{
padding-top:1px;
float:right;
}
div#contentsArea div.cindex_left {
margin-bottom: 10px;
background:#f4f4f4;
border:1px solid #E5E5E5;
}
div#subArea {
float:right;
overflow:hidden;
position:relative;
width:43%;
padding-bottom:20px;
}
div#subArea div.cindex_title2 {
width:100%;
}
div#subArea div.cindex_title2 h2 {
margin: 0;
padding: 0px 0px 0px 10px;
color: #666666;
font-size: 140%;
letter-spacing:0.01em;
font-weight:bold;
font-style:italic;
border: none;
}
div#subArea div.cindex_link {
margin-bottom: 15px;
background:#f4f4f4;
border:1px solid #E5E5E5;
overflow:auto;
zoom: 1;
}
div#subArea div.cindex_link ul  {
overflow:auto;
width:100%;
}
div#subArea div.cindex_link ul li {
float:left;
padding: 5px 0px 3px 2%;
zoom: 1;
}

.ftr1b {
float: left;
margin: 0 auto 15px auto ;
background:#FAFAFA;
width: 100%;
vertical-align: middle;
}
.ftr1b ul li p{
padding:3px 5px 20px 5px;
width:95%;
display:block;
font-size:95%;
line-height:1.2;
float: left;
}
.ftr1b ul {
margin:20px 0px 20px 15px;
}
.ftr1b ul li{
border:#FAFAFA solid 1px;
width:450px;
margin:15px 0px 0 15px;
float: left;
font-size:90%;
line-height:1em;
}

.noline {text-decoration:none !important;}
.gotop {text-align:right;font-size: 86%;}
.gotop2 {text-align:right;font-size: 86%;padding-right:20px;}
.thirdnav {width:100%;background:#FAFAFA;margin:0 0 15px 0 ;padding: 10px 0px 10px 0;
overflow:auto;}
.thirdnav ul {
margin:0;
padding: 0px 0px 0px 1%;
color: #666666;
font-size: 100%;
line-height:1.4;
letter-spacing:0em;
font-weight:normal;
}
.thirdnav ul li  {
margin:4px 0;
padding: 0px 10px 0px 10px;
border-left:1px solid #ccc;
float:left;
}
.third2nav  {
width:100%;
background:#FAFAFA;
margin:0 0 15px 0 ;
padding: 10px 0px 10px 0;
overflow:auto;
}
.third2nav ul  {
margin:0;
padding: 0px 0px 0px 1%;
color: #666666;
font-size: 110%;
line-height:1.8;
letter-spacing:0em;
font-weight:normal;
}
.third2nav ul li  {
margin:4px 0;
padding: 0px 10px 0px 10px;
}
.thirdnav_utube {width:100%;background:#FAFAFA;margin:0 0 15px 0 ;padding: 10px 0px 10px 0;
overflow:auto;}
.thirdnav_utube ul {
margin:0;
padding: 0px 0px 0px 5%;
color: #666666;
font-size: 100%;
line-height:1.4;
letter-spacing:0em;
font-weight:normal;
}
.thirdnav_utube ul li  {
list-style:disc outside !important;
margin:8px 0;
padding: 0px 10px 0px 0px;
}
.pagebottomnotice{ padding: 0px 0px 0px 26px;}

/*--socialbutton--*/
#socialbutton { float:right; padding-right:20px; padding-top:10px; }
#socialbutton td{ vertical-align:top;padding-left: 10px !important;}
.tweetButton{ margin: 0; padding: 0;}
.likeButton{  padding: 0;}

/*--elevator--*/
#example {
position: relative;
padding-bottom:10px;
margin-bottom:240px;
}

/*--search no result--*/
.posttitle {
padding: 0px 0px 0px 8px;
margin: 0 0 10px 0;
}
h2.posttitle{
color: #666666;
line-height:1.3;
font-size: 160%;
letter-spacing:0.01em;
font-weight:bold;
}
.postentry {
padding: 5px 0px 7px 8px;
border: none;
}
p.postentry{
line-height:1.4;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
}

/*--------------------------------------------------------
2.PRODUCT
----------------------------------------------------------*/
/*--product top 20110708add--*/
div.centerArea div.c_menu5 img {
margin: 0;
padding: 0px 0px 0px 10px;
}
div.centerArea div.c_menu5 .product_ttl {
margin: 0;
padding: 0px 0px 0px 10px;
float:left;
}
div.centerArea div.c_menu5 .product_img {
margin: 0;
padding: 0px 0px 0px 10px;
float:left;
}
div.centerArea div.c_menu5 p {
margin: 0;
padding: 5px 0px 25px 10px;
color: #666666;
font-size: 100%;
line-height:1;
letter-spacing:0.01em;
font-weight:bold;
display:block;
width:510px;
border: none;
}
div.centerArea div.c_menu6 p {
margin-left: 10px;
padding: 0px 0px 10px 0px;
color: #4444FF;
font-size: 80%;
line-height:1;
letter-spacing:0.01em;
font-weight:bold;
display:block;
width:510px;
border: none;
}
div.centerArea h2 {
padding: 5px 0px 5px 20px;
margin:25px auto 25px auto;
width: 98%;
background:#0282FF;
}
div.centerArea h2 {
line-height:1.4;
color:#ffffff;
font-size:26px;
font-weight:bold;
}

/*--product top--*/
div.left_area2 {
float: left;
position: relative;
padding: 0;
width: 65%;
border: none;
background: none;
}
div.left_area2 div.left_title {
width:100%;
}
div.left_area2 div.left_title h3 {
border-bottom:solid 1px #eee;
width:100%;
margin:15px 0 10px 0;
padding: 0px 0px 10px 2%;
color: #666666;
line-height:1.3;
font-size: 160%;
letter-spacing:0.01em;
font-weight:bold;
float:left;
}
div.left_area2 div.cont_left {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
border-bottom:solid 1px #eee;
}
div.left_area2 div.cont_left p {
margin: 0;
padding: 5px 0px 20px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left h5 {
padding: 5px 0px 5px 10px;
line-height:1.2;
color: #666666;
font-size: 120%;
letter-spacing:0.01em;
font-weight:bold;
border: none;
}
div.left_area2 div.cont_left .cfloatleft .cimgfloat{
padding: 10px 0px 0px 10px;
float:left;}
.coment { background:#f9f9f9; padding:10px; margin:10px 10px 10px 10px; display:block; line-height:1.2;font-size:90%!important;
}
div.left_area2 h2 {
background:#0282FF;
display:block;
width:100%;
margin:15px 0 5px 0;
padding: 10px 0px 10px 2%;
color: #fff;
line-height:1.3;
font-size: 160%;
letter-spacing:0.01em;
font-weight:bold;
}
div.left_area2 div.cont_left_products {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_products h4 {
margin: 6px 0 4px 10px;
padding: 5px 0px 0px 0px;
line-height:1.2;
color: #666666;
font-size: 120%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.left_area2 div.cont_left_products h5 {
margin: 0px;
padding: 0px 0px 6px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.left_area2 div.cont_left_products p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_products table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_products th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area2 div.cont_left_products td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
line-height:1.7;
}
div.left_area2 div.cont_left_products td.gray {
background-color: #F2F2F2;
}

div.cont_left_products .bgeee2  {
width:100%;
background:#FAFAFA;
margin:0 0 15px 0 ;
padding: 10px 0px 10px 0;
overflow:auto;
}
div.cont_left_products .bgeee2 ul  {
margin:0 0 0 -2px ;
padding: 0px 0px 0px 1%;
color: #666666;
font-size: 120%;
line-height:1.2;
letter-spacing:0.01em;
font-weight:normal;
width:98%;
}
div.cont_left_products .bgeee2 ul li  {
margin: 0;
padding: 0px 10px 0px 10px;
border-left:1px solid #ccc;
float:left;
}
div.left_area2 div.cont_left_porduct_top ul {
padding: 0px 0px 0px 40px;
}
div.left_area2 div.cont_left_porduct_top ul li {
padding: 3px 0px 3px 0px;
line-height:1.2;
color: #666666;
font-size: 94%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
list-style: disc;
list-style-position:outside;
}
div.left_area2 div.cont_left_porduct_top ul li p{
padding: 3px 0px 3px 12px;
}

/*--product_firmware--*/
div.left_area2 div.cont_left_firmware {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_firmware p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_firmware table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_firmware th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area2 div.cont_left_firmware td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.left_area2 div.cont_left_firmware td.gray {
background-color: #F2F2F2;
}

div.left_area2 div.cont_left_firmware_as {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_firmware_as p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_firmware_as table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_firmware_as th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 24%;
float: center;
font-weight: normal;
}
div.left_area2 div.cont_left_firmware_as td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.left_area2 div.cont_left_firmware_as td.gray {
background-color: #F2F2F2;
}



/*--product_specifications--*/
.attn { width:90%; background:#eee; padding:4px 4%; margin:10px 0; line-height:1.2; font-size:90%;}

/*--product_tutorials--*/
.dl_inst { padding:0 0 10px 0px;}

/*--product_prs pro feature--*/
div.left_area2 div.cont_left_porduct_top2 ul {
padding: 20px 0px 0px 40px;
}
div.left_area2 div.cont_left_porduct_top2 ul li {
padding: 3px 0px 15px 0px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
list-style: disc;
list-style-position:outside;
}
div.centerArea div.c_menu3 {
width:100%;
background:#ffffff;
}
div.left_area2 div.cont_left_product_feature {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
overflow:hidden;
}
div.left_area2 div.cont_left_product_feature p {
margin: 0;
padding: 10px 0px 5px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_product_feature2 p {
margin: 0;
padding: 5px 0px 5px 0px;
line-height:1.25;
color: #666666;
font-size: 150%;
letter-spacing:0.01em;
font-weight:bold;
border: none;
}
div.left_area2 div.cont_left_product_feature3 p {
margin: 0;
padding: 5px 0px 5px 0px;
line-height:1.25;
color: #666666;
font-size: 105%;
letter-spacing:0.01em;
font-weight:bold;
border: none;
}
div.left_area2 div.cont_left_product_feature4 p {
margin: 0;
padding: 5px 0px 15px 0px;
line-height:1.25;
color: #666666;
font-size: 120%;
letter-spacing:0.1em;
font-weight:bold;
border: none;
}
div.left_area2 div.left_title_feature {
width:100%;
padding: 0px 0px 0px 0;
}
div.left_area2 div.cont_left_product_feature .flimg{
margin: 10px 20px 5px 10px;
padding:4px;
border:2px solid #ccc;
float:left;
}
div.left_area2 div.cont_left_product_feature .flimg-b{
margin: 10px 7px 5px 10px;
padding:4px;
border:2px solid #ccc;
float:left;
}
div.left_area2 div.cont_left_product_feature .flimg2{
margin: 10px 20px 5px 0px;
padding:4px;
border:2px solid #ccc;
float:left;
}
div.left_area2 div.left_title_feature h3 {
border-bottom:solid 1px #eee;
width:100%;
margin:5px 0 10px 0;
padding: 0px 0px 10px 2%;
color: #666666;
line-height:1.3;
font-size: 160%;
letter-spacing:0.01em;
font-weight:bold;
float:left;
}
div.left_area2 div.left_title_feature h3 img{
margin:-18px 0 0px 0;
padding: 0px 15px 0px 0;
float:left;
}

/*-- products webradio playlists--*/
ul.webradio {
padding:10px 0 0 30px;
}
ul.webradio li {
list-style: decimal outside;
line-height:1.6;
font-size:94%;
color: #666666;
}

/*-- products topimg--*/
div.centerArea div.c_menu .imghld  {
float:right;
width:45%;
}
div.centerArea div.c_menu2 .imghld_left_ptp1  {
float:left;
width:100%;
background:url(../../imgs/products/ptp1/top_bg.jpg) top right no-repeat;
}
div.centerArea div.c_menu2 .imghld_left_ptp1 img {
padding: 20px 0px 20px 1%;
}

div.centerArea div.c_menu2 .imghld_left_ptx1  {
float:left;
width:100%;
}
div.centerArea div.c_menu2 .imghld_left_ptx1 img {
padding: 20px 0px 20px 1%;
}


/*--------------------------------------------------------
3.SUPPORT
----------------------------------------------------------*/
/*--TOP--*/
.producthld{ width:98%;}
.producthld div{ float:left; padding:8px;}
.producthld span{ float:left; margin:0 55px 0 40px;}
.producthld p{ margin:6px 0 0 0; line-height:1.2;}
.productbox{ border:1px solid #ccc; width:46%; margin:0 0 10px 20px; overflow:hidden;}


.category_hld{ width:98%;}
.category_hld div{ float:left; padding:8px;}
.category_hld span{ float:left; margin:0 18px 0 0px;}
.categorybox{ border:1px solid #ccc; width:46%; margin:0 0 10px 20px; overflow:hidden;}
.categorymenu_hld{ background-color:#f8f8f8; overflow: auto; padding:8px 8px; width:62%; margin-top:4px;}
.categorymenu_hld ul{margin:0; padding:0;}
.categorymenu_hld ul li{ float:left;border-left:1px solid #ccc; padding:0px 8px; line-height:1.2; margin:4px 0; font-size:90%; color:#666;}
.categorybox strong{ font-size:140%; font-weight:bold; color:#666; line-height:1.2;}


/*--FAQ--*/
div.cont_faq {
float: left;
position: relative;
padding: 0;
width: 100%;
border: none;
background: none;
}
div.cont_faq table {
margin:10px 0 10px 0px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.cont_faq th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.cont_faq td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.cont_faq td.gray {
background-color: #F2F2F2;
}
div.cont_faq h6 {
padding: 0px;
margin: 10px 0 0px 10px;
line-height:1.2;
font-size: 110%;
letter-spacing:0.01em;
border: none;
color: #666666;
}
div.cont_faq ul {
overflow:auto;
width:100%;
font-size: 100%;
padding:10px 0;
margin: 0;
border-bottom:solid 1px #eee;
}
div.cont_faq li.left {
color: #666666;
line-height:1.2;
float:left;
width:28%;
padding: 0px 0px 4px 3%;
margin: 0 0 10px 0;
font-weight: bold;
}
div.cont_faq li.right {
color: #666666;
line-height:1.2;
float:right;
width:60%;
padding: 0px 2% 4px 0;
margin: 0 0 10px 0;
}
div.cont_faq li.right ol {
color: #666666;
line-height:1.2;
padding: 20px 2% 5px 15px;
margin: 0 0 0px 0;
}
div.cont_faq li.right ol li {
margin: 10px 0 4px 0;
}
div.cont_faq li.right ol li.number {
margin: 0px 0 5px 20px;
font-size: 90%;
list-style: decimal;
}
div.cont_faq li.right ol h4 {
padding: 0px;
margin:16px 0 0px 0;
line-height:1.2;
color: #666666;
font-size: 110%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.cont_faq li.right ol h5 {
padding: 0px;
margin: 20px 0 5px 0;
line-height:1.2;
color: #999999;
font-size: 100%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.cont_faq li.right ol p {
padding: 0px;
margin: 10px 0 5px 0;
line-height:1.2;
font-size: 90%;
letter-spacing:0.01em;
border: none;
}
div.cont_faq  h3 {
padding: 5px 0px 10px 10px;
margin: 20px 0 10px 0;
line-height:1.2;
color: #666666;
font-size: 160%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
border-bottom:solid 1px #eee;
}
div.left_area2 div.cont_faq p {
padding: 5px 0px 3px 5px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.cont_faq  .qa {
margin: 0 0 6px 0;
line-height:1.2;
color: #999;
font-size: 200%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.cont_faq  .qa2 {
margin: 0 0 6px 0;
line-height:1.2;
color: #390;
font-size: 200%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.cont_faq li.right ul {
margin: 0;
border:none;
}

/*--support_pocketguide--*/
div.left_area2 div.cont_left_pocketguide {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_pocketguide p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_pocketguide table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_pocketguide th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area2 div.cont_left_pocketguide td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.left_area2 div.cont_left_pocketguide td.gray {
background-color: #F2F2F2;
}

/*--support_usersguide--*/
div.left_area2 div.cont_left_usersguide {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_usersguide p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_usersguide table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_usersguide  th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area2 div.cont_left_usersguide  td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.left_area2 div.cont_left_usersguide  td.gray {
background-color: #F2F2F2;
}

/*--support_software--*/
div.left_area2 div.cont_left_software {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area2 div.cont_left_software p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_software ul {
margin: 5px 0px 5px 0px;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_software table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area2 div.cont_left_software  th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area2 div.cont_left_software  td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
}
div.left_area2 div.cont_left_software  td.gray {
background-color: #F2F2F2;
}

/*--support_Firmware_instruction--*/
div.left_area2 div.cont_left_firmware_instruction {
padding: 0px 0px 10px 2%;
margin: 0 0 10px 0;
margin-bottom: 10px;
border-bottom:solid 1px #eee;
}
div.left_area2 div.cont_left_firmware_instruction p {
padding: 5px 0px 10px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area2 div.cont_left_firmware_instruction ul {
padding: 0px 0px 0px 22px;
}
div.left_area2 div.cont_left_firmware_instruction ul li {
padding: 3px 0px 3px 0px;
line-height:1.2;
color: #666666;
font-size: 94%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
list-style: disc;
list-style-position:outside;
}

/*--support_Firmware_releasenote--*/
div.left_area2 div.cont_left_firmware_releasenote {
padding: 0px 0px 10px 2%;
margin: 0 0 10px 0;
border-bottom:solid 1px #eee;
}
div.left_area2 div.cont_left_firmware_releasenote p {
padding: 5px 0px 3px 5px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: bold;
border: none;
}
div.left_area2 div.cont_left_firmware_releasenote ul {
padding: 0px 0px 0px 22px;
color: #666666;
}
div.left_area2 div.cont_left_firmware_releasenote ul li {
padding: 3px 0px 3px 0px;
line-height:1.2;
color: #666666;
font-size: 94%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
list-style: disc;
list-style-position:outside;
}
div.left_area2 div.cont_left_firmware_releasenote ul li ul li{
list-style: circle;
list-style-position:outside;
}
div.left_area2 div.cont_left_firmware_releasenote ol {
padding: 0px 0px 0px 22px;
color: #666666;
}



/*--------------------------------------------------------
4.SALES
----------------------------------------------------------*/
div.left_area3 div.cont_left_sales {
padding: 0px 0px 0px 2%;
margin-bottom: 10px;
}
div.left_area3 div.cont_left_sales p {
margin: 0;
padding: 5px 0px 0px 10px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.left_area3 div.cont_left_sales table {
margin: 0 0 10px 10px;
padding: 0;
line-height:1.2;
font-size: 100%;
letter-spacing:0.01em;
border: 1px solid #CCCCCC;
border-collapse: collapse;
width: 96%;
}
div.left_area3 div.cont_left_sales th {
margin: 0;
padding: 8px 12px;
background-color: #6D7F7C;
border: 1px solid #CCCCCC;
color: #FFFFFF;
width: 20%;
font-weight: normal;
}
div.left_area3 div.cont_left_sales td {
margin: 0;
padding: 8px 12px;
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
vertical-align:top;
}
div.left_area3 div.cont_left_sales td.gray {
background-color: #F2F2F2;
}
div.left_area3 div.cont_left_sales .importantnotice{
margin-top:1em;
}
div.left_area3 div.cont_left_sales span{
color: #FF0000;
}
div.left_area3 div.cont_left_sales .line{
border:#f2f2f2 1px dotted;
margin:6px 0;
}

/*--------------------------------------------------------
5.CONTACT
----------------------------------------------------------*/
.left_area3 .cont_left_contact{
padding: 0px 0px 0px 2%;
margin: 0 0 10px 0;
margin-bottom: 10px;
}
.left_area3 div.left_title {
width:100%;
}
div.left_area3 div.left_title h3 {
border-bottom:solid 1px #eee;
width:100%;
margin:15px 0 10px 0;
padding: 0px 0px 10px 2%;
color: #666666;
line-height:1.3;
font-size: 160%;
letter-spacing:0.01em;
font-weight:bold;
float:left;
}
.left_area3 .cont_left_contact h5 {
padding: 0px 0px 10px 0px;
line-height:1.2;
color: #666666;
font-size: 90%;
letter-spacing:0.01em;
font-weight:bold;
border: none;
margin-bottom: 30px;
}
.left_area3 .cont_left_contact ul li img{
float:left;
padding:4px 10px 4px 0px;
}

/********** contact form **********/
#contactform, #contactform2 { margin:0; padding:5px 0px;}
#contactform ol,#contactform2 ol { margin:0; padding:0; list-style:none;}
#contactform li,#contactform2 li { margin:0; padding:0; background:none; display:block;}
#contactform li.buttons,#contactform2 li.buttons { margin:8px 0 5px 0;}
#contactform label,#contactform2 label { margin:0; width:100%; display:block; padding:4px 0 3px 0; font: bold 12px; text-transform:capitalize; }
#contactform input.text,#contactform2 input.text { width:80%; border:1px solid #dadada; margin:0px 0 0px 0; padding:5px 0px; background:#f8f8f8; }
#contactform textarea,#contactform2 textarea { width:80%; border:1px solid #dadada; margin:0px 0 0px 0; padding:0px; background:#f8f8f8;}
#contactform li.buttons input,#contactform2 li.buttons input { margin-right:6px; border:0; color:#FFF; text-align:left;}
p.response,p.response2 { line-height:1.6; width:auto; color:#C30;}
.ctform  { width:100%; float:left; margin:0; padding:10px 10px;} 


/*--------------------------------------------------------
6.PARTNERS
----------------------------------------------------------*/
div.centerArea div.c_menu_partners {
width:100%;
background:#ffffff;
}
div.centerArea div.c_menu_partners img {
margin: 0;
padding: 0px 0px 0px 10px;
}
div.centerArea div.c_menu_partners h4 {
margin: 0;
padding: 10px 0px 0px 10px;
color: #666666;
font-size: 130%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
}
div.centerArea div.c_menu_partners ul  {
margin:0 0 0 0 ;
padding: 20px 0px 40px 32px;
color: #666666;
font-size: 160%;
width:50%;
line-height:1.8;
letter-spacing:0.02em;
float:left;
}
div.centerArea div.c_menu_partners ul li  {
margin: 0;
padding: 0px 10px 6px 0px;
list-style:outside disc;
font-weight:bold;
}
div.left_area3 div.cont_left_partners {
padding: 0px 0px 10px 2%;
margin: 0 0 10px 0;
border-bottom:solid 1px #eee;
}
div.left_area3 div.cont_left_partners p {
padding: 5px 0px 14px 5px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
border: none;
}

/*--------------------------------------------------------
7.SITEMAP
----------------------------------------------------------*/
div.left_area3 {
float: left;
position: relative;
padding: 0;
width: 65%;
border: none;
background: none;
}
.left_area3 .cont_left_sitemap{
padding: 0px 0px 0px 2%;
margin: 0 0 10px 0;
margin-bottom: 10px;
}
.left_area3 .cont_left_sitemap ul li {
padding: 5px 0px 20px 10px;
line-height:1.7;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight:normal;
border: none;
margin-bottom: 10px;
border-bottom:solid 1px #eee;
}
li.partners { margin-bottom:10px; }

/*--------------------------------------------------------
8.NEWS
----------------------------------------------------------*/
.left_area3 div.left_title_news {
width:100%;
}
div.left_area3 div.left_title_news h3 {
border-bottom:solid 1px #eee;
width:100%;
margin:15px 0 15px 0;
padding: 0px 0px 10px 2%;
color: #666666;
line-height:1.3;
font-size: 120%;
letter-spacing:0.01em;
font-weight:bold;
float:left;
}
div.left_area3 div.cont_left_news {
padding: 0px 0px 10px 2%;
color: #666666;
margin: 0 0 10px 0;
border-bottom:solid 1px #eee;
}
div.left_area3 div.cont_left_news p {
padding: 5px 0px 7px 0px;
line-height:1.4;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
border: none;
margin-bottom:8px;
}
div.left_area3 div.cont_left_news ul  {
padding: 4px 0 4px 4%;
}
div.left_area3 div.cont_left_news ul li {
padding: 2px 0px;
line-height:1.4;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
border: none;
list-style:outside disc;
}
div.left_area3 div.cont_left_news ol  {
padding: 4px 0 4px 4%;
}
div.left_area3 div.cont_left_news ol li {
padding: 10px 5px;
line-height:1.4;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
border: none;
list-style:outside decimal;
}
div.left_area3 div.cont_left_news img{
border: none;
margin:12px 0;
}

.right_area_news {width: 30%;float: right;text-align: left;padding:10px 0 0px 0;}
.right_area_news ul{ padding:0 0 10px 2%;}
.right_area_news ul li{padding:0 0 0 1%;line-height:1.4;text-align:left; margin:6px 0; font-size:100%;}
.right_area_news a{text-decoration:none; color:#666;}
.right_area_news a:hover{ text-decoration:none;}
.right_area_news h3{text-align:left; padding-left:3%; padding-bottom:7px; border-bottom:1px solid #eee; font-size:140%; color:#666; }

/*--------------------------------------------------------
9.ABOUT
----------------------------------------------------------*/
div.about_area2  {
float:right;
width:25%;
padding:70px 0 0 0px;
}
div.left_area2 div.cont_left_about {
padding: 0px 0px 10px 2%;
margin: 0 0 10px 0;
border-bottom:solid 1px #eee;
}
div.left_area2 div.cont_left_about p {
padding: 5px 0px 14px 8px;
line-height:1.2;
color: #666666;
font-size: 100%;
letter-spacing:0.01em;
font-weight: normal;
border: none;
}

/*--------------------------------------------------------
10.TERMS
----------------------------------------------------------*/
.left_area3 .cont_left_terms dl dt {
	padding: 5px 0px 10px 10px;
	line-height:1.2;
	color: #666666;
	font-size: 100%;
	letter-spacing:0.01em;
	font-weight:normal;
	border: none;
	margin-bottom: 10px;
	border-bottom:solid 1px #eee;
}
.left_area3 .cont_left_terms dl dd {
	padding: 5px 0px 5px 10px;
	line-height:1.2;
	color: #666666;
	font-size: 100%;
	letter-spacing:0.01em;
	font-weight:bold;
	border: none;
	margin-bottom: 0px;
}